TAPP ME 10S (Worker & Supervisor) - Bug #9494

Welcome Screen --> Request for credentials --> Company name --> Need to show "Select Company"”
instead of By default company shown

03/27/2024 11:53 AM - Mohd Irfan

Status: Closed Start date: 03/27/2024
Priority: Normal Due date:

Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
Need to show "Select Company" instead of By default compnay shown

See attached screenshot:
Request Credentials

Fill in the following mandatory information
to get the credentials

Full name *

Email Address *

Phone number *

Social Security number *

Compg

Select Company V\

cy number

rname *

Send Request
11:01 004

<« Request Credentials

Fill in the following mandatory information
to get the credentials

Full name

Email Address

Phone number

Social Security number

-

Company name

\

Ty
ABC Company )

ergency numoer

Send Request
<« Request Credentials

Fill in the following mandatory information
to get the credentials

Full name

Email Address

Phone number

Social Security number

Company name

ABC Company

ergency numoer

Send Request

11:01 = D

—
-
History

#1 - 04/05/2024 10:28 AM - Shivangi Bhargava

- Status changed from New to Resolved

#2 - 04/29/2024 05:37 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed
